IEC 61850 User Feedback Task Force - Improvement #7092

Missing DO in LN PSCH
01/08/2025 03:36 AM - Christophe Ghafari

Status: Resolved Start date: 01/08/2025

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Already captured with TISSUE Estimated time: 0.00 hour

Target version:

ID: To discuss in WG10: No

Source: Short Proposal:

TF Unique ID: Standard(s): 61850-7-4

WG10 Proposal: Needs More No
Information:

Estimated Assigned TF: 61850-7-4

Completion:

Discuss in Upcoming No

Meeting:

Description

Please refer to the TISSUE following:
https://iec61850.tissue-db.com/tissues/1943

History

#1 - 01/08/2025 03:41 AM - Christophe Ghafari
- Standard(s) set to 61850-7-4

- Assigned TF None added

- Assigned TF deleted (61850-7-4)

#2 - 01/14/2025 08:32 AM - Carlos Rodriguez del Castillo
- Category set to Already captured with TISSUE

- Status changed from New to Resolved

- Discuss in Upcoming Meeting changed from Yes to No

- Assigned TF 61850-7-4 added

- Assigned TF deleted (None)

We recommend closing the tissue #1943 as it is not an InterOp.

Our recommendation is to modify the description of "DurTmms" to cover all carrier signals.

We need more information from protection experts(TC95)
